VCFCOUNTALLELES(1)

NAME

vcfcountalleles

SYNOPSIS

vcfcountalleles

DESCRIPTION

Count alleles

EXAMPLES

    Example:

    **vcfcountalleles** samples/scaffold612.vcf
    42603

    Type: statistics

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2024 (C) Erik Garrison and vcflib contributors. MIT licensed. Copyright 2020-2024 (C) Pjotr Prins.

AUTHORS
Erik Garrison and vcflib contributors.